# translation of kfile_dvi.po to Kazakh
#
# Sairan Kikkarin <sairan@computer.org>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kfile_dvi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2006-05-09 09:31+0200\n"
"PO-Revision-Date: 2007-05-13 16:32+0600\n"
"Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
"Language-Team: Kazakh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"
"\n"

#: kfile_dvi.cpp:53
msgid "Created"
msgstr "Құрылған кезі"

#: kfile_dvi.cpp:54
msgid "Comment"
msgstr "Түсініктемесі"

#: kfile_dvi.cpp:55
msgid "Pages"
msgstr "Беттер саны"

#: kfile_dvi.cpp:142
msgid "TeX Device Independent file"
msgstr "Құрылғыlан тәуелсіз TeX файлы"
